Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 02:06:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I had purchased a pack of 3 batman briefs from your online store. As per the product information it should have been containing 5 briefs and not 3 as I received. When I checked with your store manager, she said the pack contains only 3 and not 5 as mentioned in the product information. According to them it was an error. I called up the customer service team a they said it should be a pack of 5 as advertised. I cancelled the existing order and reordered the same item, but I still received only pack of 3. I am terribly disappointed and frustrated about the whole incident and I want a compensation from your end for all this confusion.

I had contacted the customer service team to arrange for a call back from your manager but still not received any response from your end.

My complaint no is 2675655 a d I want this issue to be resolved at the earliest. 

Looking forward to hearing from you.

Best regards 

Ramakrishnan Subramanyan 

050 855 7531 M https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739119